Opened 15 years ago

Closed 15 years ago

#6370 closed defect (duplicate)

RFE: Ruby 1.8.4 now available

Reported by: roberto@… Owned by: macports-tickets@…
Priority: Normal Milestone:
Component: ports Version: 1.0
Keywords: Cc:
Port:

Description

The DP port of Ruby is still at 1.8.2. Please update it to 1.8.4.

Change History (1)

comment:1 Changed 15 years ago by blb@…

Resolution: duplicate
Status: newclosed

* This bug has been marked as a duplicate of 5081 *

Note: See TracTickets for help on using tickets.